/*
 * SmartTab plugin v2.0
 * jQuery Tab Control Plugin
 * 
 * by Dipu Raj
 * http://techlaboratory.net/smarttab
 * 
 * License 
 * http://creativecommons.org/licenses/by-sa/3.0/  
 */

.stMain div.tabContent { 
  display:block;
  position: absolute;
  margin:0;  
  padding:10px;     
  border: 0px solid #D4D4D4;    
  background-color: #FFF;
  text-align:left;
}
.stMain ul.tabAnchor {
    margin: 0px;
  
}
.stMain ul.tabAnchor li a small {
  font-size:15px;
}
.stMain ul.tabAnchor li a:hover {
  color:#FFF;
 
 background-position: 0 50px;
}
.stMain ul.tabAnchor li a.sel {
  color:#fff;
  border-right-color: #FFF;
  cursor:text;
  background-position: 0 50px;
    position: relative;
    text-decoration: none;
    z-index: 100;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.loader{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background-color: #f6f6f6;
 }
a.stLinks:hover {
  color:#FFF;
  background-color: #00A7DB;
}

a:focus{box-shadow:none !important}

.stMain ul.tabAnchor li a img{padding-left: 20px; float: left;}
  .title_align{color: #000;font-family: 'Open Sans' !important;
    padding-top: 20px;
    text-align: center;}
    .logo{float: left;}
    .logo-info{float: left;}
.sp{width: 80px;float: left;}
.sapr{margin-top: 5px;}
.main_body input[type="text"],.main_body  input[type="password"], .main_body input[type="email"], .main_body input[type="number"], .main_body input[type="search"], .main_body input[type="tel"], .main_body input[type="url"]{width: 300px; height: 30px;}
.main_body textarea{width: 300px;word-wrap: normal;}
.cleft{width: 200px; float: left;}
.cright{width: 200px; float: left;}
.inn-plug{clear: both; padding: 10px 0px;}
.my-submit input[type="submit"] {background: url(../logo-images/save-changes.png); width: 180px; height: 50px; border: none; cursor: pointer;}
.cleft p{font-weight: 500; color: #000;line-height: 5px;}
.cright-right{float: left; margin-left: 103px;  width: 250px;height: 65px;overflow: auto;}
.break 
{
  border-bottom: 1px solid;
  clear: both;
  color: #f6f6f6;
  margin: 10px 0;
  padding: 10px 0;
  width:740px;
}

    .etabs { margin: 0; padding-bottom: 9px; border-bottom: 1px solid #F6f6f6;}
    .tab { display: inline-block; zoom:1; *display:inline; }
    .tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; background: url("../logo-images/nav_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); text-decoration: none; color: #ccc;}
    .tab a:hover { text-decoration: none; }
    .tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
    .tab a.active { font-weight: 500; color: #fff; }
    .tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
    .panel-container { margin-bottom: 10px; }
.message {
    display: none;
    border: 1px solid #F5D145;
    border-radius: 7px;
    color: #9E660D;    
    font-size: 13px;
    font-style: italic;
    line-height: 1.5em;
    margin: 15px 9px 0px;
    padding: 10px 20px 10px 35px;
    width: 842px;
    background: #FFFADB;
}
/*-----------------------------------------------------------------------------------Mahesh*/
.my-header {
background:none repeat scroll 0 0 #3a76ae;
color:#fff;
font-size:20px;
padding:0;
}
.main_body
{
  background: linear-gradient(0deg, rgb(204, 204, 204) 0%, rgb(204, 204, 204) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    border-radius: 10px;
    color: #000;
    margin-top: 20px;
    width: 80%;
}
.my-footer {
background:none repeat scroll 0 0 #3a76ae;
box-shadow:0 2px 1px rgba(50, 50, 50, 0.3);
color:#fff;
font-size:20px;
height:40px;
padding:3px;
text-shadow:0 -1px 0 rgba(30, 30, 30, 0.8)

}
.my-submit input[type="submit"] {
    background: none repeat scroll 0 0 #fffffe;    
    border-radius: 2px;
    color: #000;
    cursor: pointer;
    height: 33px;
    width: 86px;
    float: right;
    margin:4px;
}
.stMain {
    color: #666666;
    display: block;
    font-family: "Segoe UI",Tahoma,arial,sans-serif;
    font-size: 100%;
    padding: 0;
}
.stContainer {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
    display: block;
    margin: 0;
    min-height: 450px;
    overflow-y: scroll;
    overflow-x: hidden; 
    padding: 0;
    position: relative;
}
.stMain ul.tabAnchor {
    clear: both;
    display: inline-block;
    float: left;
    list-style-type: none;
    padding: 0;
    position: relative;
    z-index: 100;
}
.stMain ul.tabAnchor li {
     background: linear-gradient(0deg, #000000 0%, #dadada 0%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
     margin: 0px;
     padding: 0px;
     line-height: 45px;
     position: relative;
     height:50px;
     width: 162px;
}
.stMain ul.tabAnchor li a{text-decoration: none;font-size:16px;color: #3a76ae; }
*{outline: none !important;}